Get information about a transaction output (UTXO) in a Dogecoin transaction

⚠️ Deprecated: Get UTXO


GET /v3/dogecoin/utxo/{hash}/{index} is deprecated.

Use GET /v4/data/blockchains/utxo/info

Get information about a transaction output (UTXO) by transaction hash and output index.


Explore Docs →

/v3/dogecoin/utxo/{hash}/{index}

1 credit per API call

Get information about a transaction output in a transaction and check whether this output is a UTXO or has been spent.

"UTXO" stands for "Unspent Transaction Output". A UTXO is the amount of DOGE that remains at a Dogecoin address after a cryptocurrency transaction involving this address has been performed. The UTXO can then be used as input for a new cryptocurrency transaction. For more information about the UTXO, see the Bitcoin user documentation.

  • If the transaction output is an UTXO, the API returns data about it.
  • If the transaction output has been spent and there is no UTXO to return, the API returns an error with the 404 response code.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
length between 64 and 64

The transaction hash

number
required
≥ 0

The index of the transaction output that you want to check for the UTXO

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json